<?xml version="1.0" encoding="WINDOWS-1251"?>
<z:root xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" TTYPE="010" NREG="True" FID="2024-04-29T00:00:00" STD="2024-04-29T00:00:00" D_NAME="Акціонерне товариства &quot;Укргазвидобування&quot;" D_EDRPOU="30019775" REGNUM="" REGDATE="" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Уповноважена особа" FIO_PODP="Ганна НОВІКОВА" E_NAME="Акціонерне товариства &quot;Укргазвидобування&quot;" E_OPF="230" E_OBL="UA32000000000030281" E_POST="04053" E_ADRES="м.Київ" E_STREET="буд. 26/28" E_PHONE="044 272 31 15" E_MAIL="office@ugv.com.ua " ADR_WWW="https://ugv.com.ua/page/docs?count=8" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM" />
  </z:DTSTITUL_O>
  <z:DTSBRDFEERP>
    <z:row NZP="1" ORG_NAME="загальні збори" EVENTDT="2024-04-29T00:00:00" DISCL_APA="0" DISCL_WS="0" ZMIST="29.04.2024 річними загальними зборами акціонерів  акціонерного товариства &quot;Укргазвидобування&quot; (далі - Товариство) прийнято рішення, зокрема, про затвердження звіту про винагороду виконавчого органу (Генерального директора) Товариства за 2023 рік." />
  </z:DTSBRDFEERP>
</z:root>